/* HEADER */
#mz-header .topbar .user-pro a im {
	width: 64px;
}
#mz-header .topbar .top-navbar .navbar-header {
	text-align: center;
	padding: 0;
}

/* FOOTER */
#mz-footer .footer {
	text-align: center;
}


/* FIXES */
.floating-labels .has-error label {
	color: #e46a76;
}
.sidebar-nav .fa {
	margin-right: 5px;
}

/* FORMULARE */
.mz-form-container { /* CHECKBOX FIX */
	align-items: flex-end;
}

.mz-table-cell .mz-fileful {
	display: none;
}

.mz-form-pop.mz-pop-bg .mz-pop {
	min-width: 60vw !important;
}

/* FORMULARE */
/*
#formular .mz-pop-body {
	min-height: 75vh;
}
*/
.logins-login {
	-webkit-box-shadow: 10px 10px 72px -28px rgba(0,0,0,0.2);
	   -moz-box-shadow: 10px 10px 72px -28px rgba(0,0,0,0.2);
			box-shadow: 10px 10px 72px -28px rgba(0,0,0,0.2);
	padding: 3rem 2rem 2rem 2rem;
	border: 1rem solid #20a291;
	background-color: white;
	border-radius: 5rem;
	max-width: 400px;
	min-width: 200px;
	width: 90vw;
}
.logins-login input.mz-input {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 0.07em solid #cbd8df;
}
.mz-pop.logins-register {
	-webkit-box-shadow: 10px 10px 72px -28px rgba(0,0,0,0.2);
	   -moz-box-shadow: 10px 10px 72px -28px rgba(0,0,0,0.2);
			box-shadow: 10px 10px 72px -28px rgba(0,0,0,0.2);
	padding: 3em 1em 0.5em 1em;
	background-color: white;
	font-size: 2.3vmin;
	max-width: 700px;
	min-width: 200px;
	width: 90vw;
}
.logins-register .mz-pop-head {
	margin-bottom: 0.2em;
	padding: 0;
}
.logins-register .mz-pop-foot {
	padding: 1em;
}
.logins-login .btn-info, .logins-register .btn-info {
	background-color: #30afbe !important;
	border-color: #65c2c9 !important;
}
.logins-login .btn-info:hover, .logins-register .btn-info:hover {
	background-color: #4dc6d5 !important;
	border-color: #73d0d7 !important;
}
.logins-register .mz-pop-head { border-bottom: none !important; }
.logins-register .mz-pop-foot { border-top: none !important; }
.logins-register h4 { color: #30afbe; }

/* TABLE */
body .mz-table-head .mz-table-th, table .mz-table-td-head {
  background-color: #20a291;
}
body .mz-table-head, body .mz-table-th, body .mz-table-left-head, body .mz-table-right-head {
  border-color: #108f7e;
}
body .mz-table-th {
  border-left-color: #108f7e;
}
body .mz-table-left-head, body .mz-table-right-head {
  background-color: #108f7e;
}
body .mz-table-right .fa-pencil {
  color: #20a291;
}
body .mz-pagination-current {
  background-color: #108f7e;
  border-color: #108f7e;
  color: #ffffff;
}

/* FORMLIST */
/*
body .mz-formlist {
	background-color: #fafafa;
	border: 1px solid #cacaca;
	border-radius: 1rem;
	padding: 0.5em;
}
body .mz-formlist-row-body {
	background-color: white;
}
body .mz-formlist-title {
	font-weight: 600;
	font-size: 1.2rem;
}
*/

/* EXTRA SIUI */
.siui-big-texts textarea {
	min-height: 13rem!important;
}